-- Create the HengeLocale global table if needed
if not HengeLocale then
	HengeLocale = {}
end
-- Load up AceLocale
local ML = AceLibrary("AceLocale-2.2"):new("RuneHenge")
local isLoaded = false

-- Create our translation loader
function HengeLocale:LoadRuneHenge()
	if not isLoaded then
		-- Register our translations
		ML:RegisterTranslations("enUS", function() return {
			["Conjure Mana Gem"] = true,
			["Teleport"] = true,
			["Create Portal"] = true,
			["Change destination for teleport."] = true,
			["Change destination for portal."] = true,
			["Int. Buffs"] = true,
			["Food/Water"] = true,
			["Eat Conjured Food"] = true,
			["Drink Conjured Water"] = true,
			["Mana"] = true,
			["Mana Potion"] = true
		} end)
		isLoaded = true
	end
	-- Return the translation table
	return ML
end
